aside {
	float: left;
	width: 260px;
	padding: 15px 20px;
	a {
		color: $mid_gray;
	}
	.accordion-head {
		font-size: 14px;
	}
	.accordion-content {
		margin: 0 0 22px;
		a {
			font-size: 12px;
		}
	}
}

.filter {
	margin: 30px 0;
	p, label, input {
		color: $main_brown;
	}
}
.filter_size {
	margin: 0 20px 15px 0;
	p {
		margin: 0;
		font-size: 14px;
		border-bottom: solid 1px $main_brown;
	}
	label {
		margin: 2px 0;
		font-size: 12px;
		display: block;
	}
}
.filter_price {
	margin: 0 20px 0 0;
	p {
		margin: 0;
		font-size: 14px;
	}
	input {
		width: 70px;
		padding: 3px 2px;
	}
	a {
		display: inline-block;
		background-color: $main_brown;
		color: #fff;
		font-size: 12px;
		line-height: 25px;
		padding: 0 3px;
	}
}